import discord

TOKEN = "NTM3Njk4NTkxOTY4MzI5NzM5.DypJFg.UPdriT3NI3THgXk2yF9uK01st18"

c = discord.Client()

@c.event
async def on_message(msg):
    if msg.author == c.user:
        return
    
    await msg.channel.send("test")

@c.event
async def on_ready():
    print("Bot started as:")
    print(c.user.name)
    print(c.user.id)
    print("===================")

c.run(TOKEN)
